
TYPO3.Flow - Task # 35709

Task # 51183 (New): CLI improvements

Status: New Priority: Should have
Author: Bastian Waidelich Category: Cli
Created: 2012-04-05 Assigned To:
Updated: 2013-08-19 Due date:
Sprint:
PHP Version:
Has patch: No
Complexity:
Subject: Implement global Command aliases
Description

Aliases (short names) for CLI commands are currently only supported for runtime commands not for compile time commands because
the aliases are hard coded in the CommandManager which is executed at a later state.

Related issues:
related to TYPO3.Flow - Task # 42452: Command handling should support global ... Closed 2012-10-28

History
#1 - 2012-05-08 17:58 - Bastian Waidelich
- Target version changed from 1.1 to 2.0 beta 1

#2 - 2012-12-10 15:28 - Bastian Waidelich
- Category changed from Command to Cli
- Target version changed from 2.0 beta 1 to 2.1

Still on my list..

#3 - 2013-05-21 13:28 - Robert Lemke
- Target version deleted (2.1)

#4 - 2013-08-19 14:33 - Bastian Waidelich
- Status changed from Accepted to New
- Assigned To deleted (Bastian Waidelich)
- Parent task set to #51183
